Debian Bug report logs - #720101
ITP: jnlp-servlet -- simple and convenient packaging format for JNLP applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Ross <ubuntu@rossfamily.co.uk>

Date: Sun, 18 Aug 2013 15:57:01 UTC

Owned by: Andrew Ross <ubuntu@rossfamily.co.uk>

Severity: wishlist

Fixed in version jnlp-servlet/20120126-1

Done: Andrew Ross <ubuntu@rossfamily.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#720101; Package wnpp. (Sun, 18 Aug 2013 15:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 18 Aug 2013 15:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jnlp-servlet -- simple and convenient packaging format for JNLP applications
Date: Sun, 18 Aug 2013 16:43:28 +0100
Package: wnpp
Severity: wishlist
Owner: Andrew Ross <ubuntu@rossfamily.co.uk>

* Package name    : jnlp-servlet
  Version         : 20120126
  Upstream Author : Sun Microsystems, Inc
* URL             : https://github.com/psndcsrv/jnlp-servlet/
* License         : BSD-3-clause
  Programming Lang: Java
  Description     : simple and convenient packaging format for JNLP applications

 JNLPDownloadServlet can be used to package a JNLP file and its associated
 resources in a Web Archive (.war) file. The purpose of the servlet is to
 provide a simple and convenient packaging format for JNLP applications, so
 they can be easily deployed in a Web Container, such as Tomcat or a
 J2EE-compliant Application Server.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 16 Sep 2013 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
You have taken responsibility. (Tue, 17 Sep 2013 01:03:20 GMT) Full text and rfc822 format available.

Notification sent to Andrew Ross <ubuntu@rossfamily.co.uk>:
Bug acknowledged by developer. (Tue, 17 Sep 2013 01:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 720101-close@bugs.debian.org (full text, mbox):

From: Andrew Ross <ubuntu@rossfamily.co.uk>
To: 720101-close@bugs.debian.org
Subject: Bug#720101: fixed in jnlp-servlet 20120126-1
Date: Tue, 17 Sep 2013 01:00:09 +0000
Source: jnlp-servlet
Source-Version: 20120126-1

We believe that the bug you reported is fixed in the latest version of
jnlp-servlet, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Ross <ubuntu@rossfamily.co.uk> (supplier of updated jnlp-servlet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 18 Aug 2013 16:47:45 +0100
Source: jnlp-servlet
Binary: libjnlp-servlet-java
Architecture: source all
Version: 20120126-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Andrew Ross <ubuntu@rossfamily.co.uk>
Description: 
 libjnlp-servlet-java - simple and convenient packaging format for JNLP applications
Closes: 720101
Changes: 
 jnlp-servlet (20120126-1) unstable; urgency=low
 .
   * Initial release. (Closes: #720101)
Checksums-Sha1: 
 2ebc287811d41490a62478a8585c5fdd6c9e498a 2086 jnlp-servlet_20120126-1.dsc
 78579d46fb4d6b5a28989cd24f1260c3c1941dcd 38226 jnlp-servlet_20120126.orig.tar.gz
 264016a6da2adb7956a5f5b7735e4b61b27233cf 3139 jnlp-servlet_20120126-1.debian.tar.gz
 f78d416f691aa33b580e1d6867ac07e4fee4fef7 62120 libjnlp-servlet-java_20120126-1_all.deb
Checksums-Sha256: 
 741ca0b1d1af27e4956de418704685d5e843c5d76a633b34db7f67175b830391 2086 jnlp-servlet_20120126-1.dsc
 352991f27ea4c552d3dd96c919289ec1a50a3cf9fdee329c55d85811595de0cd 38226 jnlp-servlet_20120126.orig.tar.gz
 6195a56cc3f0115ce895c6fc9b5fc25ac15abff57a628ee4262cdd52fbfccb38 3139 jnlp-servlet_20120126-1.debian.tar.gz
 e27460bb29ac6f9916d087ba0ec04fd05ba32f6411d8fdd1a6d439bd316d5c18 62120 libjnlp-servlet-java_20120126-1_all.deb
Files: 
 d90cacfd49a5b2bc12eaabfdb28a77a7 2086 java optional jnlp-servlet_20120126-1.dsc
 6687074d950fa9427eb62549108edede 38226 java optional jnlp-servlet_20120126.orig.tar.gz
 636782343e24af46d5582e7c2cad9aff 3139 java optional jnlp-servlet_20120126-1.debian.tar.gz
 5f82608ad67a21fe97bc00e7e6fc1c05 62120 java optional libjnlp-servlet-java_20120126-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSNr+vAAoJEAVLu599gGRCpPkQAJartB5fsMJo825y3dXxHbKB
meiPvYCkfrZaMPHHUoSmr9fzwCUp9F2VT0eVW04suHDcC3Q7OGBZMOqQRYttz3ev
olWDuHlygne/lrKyFE75BdLZVsMgdSaPIufhoyahDJ3PPKWOh13Gz2VeepB5aEY0
K54KQkjJZmIR8TdgpV7b+Mo+3Aqw8msm7mrmKj9eOFVhLCLIzCnI5SbT9iV+OWYe
ODXaA8OQQf8U5bNL4DtNw8Uul2Yv8hUiHj3gErg/0HxtZZuXXyYCEVGw26pZOQ2n
bVv41ksH5f05jbFx4ff3XM5HHdjG69lQ9OP6yD33f0+87XHcfC6G1yK9Dlx7EU6i
PBhuFLGFHb+B8qcKpDdFPoh9X0PZFtjUY6gTxGDrXTKQU10F5BBjWnvhqxe3eIZF
TFs9xlUrEKxXsOdMtdmI3B5BeJx2bwYpABA0cgqc9urJFbu3S3D5krL936PU6Qj1
CdvQSQaeZ/HrteWwswxdcQGE8KwYnR+Y9xvTvz2IW2v+4zmSztiZYKNZ/FHNhSip
t1NYZswyKSWr4pTMavwszfyArPY0o/38OHGm4aN6iLaYCkS7bUYoFUU0FSvqMhC/
mgJZugB4vFPZHZcBshPtBbLbW3x0ZLYBYb9mvG9OozTMgPuvedbPaBUjisiaVVER
W+qUESdK/S/qQHvPf2SW
=sCFW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Oct 2013 07:25:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:41:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.